<!DOCTYPE html>
<html xmlns:th="http://thymeleaf.org">
<head>
<meta charset="UTF-8">
<title th:if="${persona.id == null}">Agregar persona</title>
<title th:if="${persona.id != null}">Editar persona</title>
<link href="../static/css/bootstrap.css" rel="stylesheet" th:href="@{/css/bootstrap.css}">
</head>
<body>
	<div class="container">
		<form action="#" th:action="@{/save}" th:object="${persona}" method="post">
			<br>
			<h3 th:if="${persona.id == null}">
				Agregar persona
			</h3>
			<h3 th:if="${persona.id != null}">
				Editar persona
			</h3>
			<div th:if="${persona.id != null}">
				<input type="hidden" th:field="*{id}" name="id" id="id">
			</div>
			<div class="form-group">
				<lavel for="nombre">Nombre</lavel>
				<input type="text" class="form-control" id="nombre" th:field="*{nombre}" name="nombre">
			</div>
			<div class="form-group">
				<lavel for="apellido">Apellido</lavel>
				<input type="text" class="form-control" id="apellido" th:field="*{apellido}" name="apellido">
			</div>
			<div class="form-group">
				<lavel for="telefono">Telefono</lavel>
				<input type="text" class="form-control" id="telefono" th:field="*{telefono}" name="telefono">
			</div>
			<div class="form-group">
				<lavel for="email">Email</lavel>
				<input type="text" class="form-control" id="email" th:field="*{email}" name="email">
			</div>
			<button type="submit" class="btn btn-success">Guardar</button>
		</form>
	</div>
</body>
</html>